{% extends 'base.html.twig' %}

{% block title %}UserHasGame{% endblock %}

{% block body %}
    <h1>UserHasGame</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user_has_game.id }}</td>
            </tr>
            <tr>
                <th>OwnedDate</th>
                <td>{{ user_has_game.ownedDate ? user_has_game.ownedDate|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('user_has_game_index') }}">back to list</a>

    <a href="{{ path('user_has_game_edit', {'id': user_has_game.id}) }}">edit</a>

    {{ include('user_has_game/_delete_form.html.twig') }}
{% endblock %}
